NeoSpy

ICQ версии 5.1 больше не поддерживается

ICQ версии 5.1 больше не поддерживается

Сообщение Александр 09 дек 2008, 14:48

помогшите!!! пытаюсь написать вам в isq и выскакивает сообщение

=============================
Системное сообщение
=============================
ICQ версии 5.1 больше не поддерживается. Скачайте бесплатную авторизованную версию ICQ с официального web-сайта ICQ.

=============================
System Message
=============================
ICQ version 5.1 is no longer supported. Download a free authorized ICQ version from ICQ's official website.


что это? у меня квип! :evil: qip 2070!!!!
Александр
 

Re: ICQ версии 5.1 больше не поддерживается

Сообщение Александр 26 фев 2012, 10:25

и ешё вот какое

=============================
Системное сообщение
=============================
С пользователем, с которым вы пытаетесь связаться, нельзя связаться из этой версии. Скачайте бесплатную авторизованную версию ICQ с официального web-сайта ICQ download.icq.com/download/ru

=============================
System Message
=============================
The user you are trying to reach cannot be contacted with this version. Download a free authorized ICQ version from ICQ's official website download.icq.com/download/ru


НО Я НЕ ХОЧУ КАЧАТЬ ICQ !!!! :help:


Последний раз поднималось Anonymous 26 фев 2012, 10:25.
Александр
 


Вернуться в Софт

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1

cron